## rust-generator 0.6.20

=== debian/changelog ===
rust-generator (0.6.20-3) unstable; urgency=medium

  * Team upload.
  * d/patches: added patch relax-deps.patch

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 28 Nov 2021 22:28:49 +0100

rust-generator (0.6.20-2) unstable; urgency=medium

  * Team upload.
  * Package generator 0.6.20 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:07:21 +0200

rust-generator (0.6.20-1) unstable; urgency=medium

  * Package generator 0.6.20 from crates.io using debcargo 2.4.2

 -- Fabian Grünbichler <f.gruenbichler@proxmox.com>  Sat, 08 Feb 2020 19:01:53 +0100
