=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test generator 0.6.20 --all-targets --all-features
Features: test-name=rust-generator:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generator 0.6.20 --all-targets 
Features: test-name=librust-generator-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test generator 0.6.20 --all-targets --no-default-features
Features: test-name=librust-generator-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
