## rust-generator 0.7.1

=== debian/changelog ===
rust-generator (0.7.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ zhangdandan <zhangdandan@loongson.cn> ]
  * Add support for loongarch64 (Closes: #1074432)

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 07 Mar 2025 15:09:21 +0100

rust-generator (0.7.1-1) unstable; urgency=medium

  * Team upload.
  * Package generator 0.7.1 from crates.io using debcargo 2.5.0 (Closes: #1022193)
    + Fixes CVE-2020-36471 (Closes: #992047)
  * Drop relax-rustc_version.patch, upstream now uses rustversion instead.
  * Drop dependency on "windows" crate, it's windows specific and not in Debian.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 22 Oct 2022 01:10:22 +0000
