=== debian/control ===
Source: rust-generator
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cc-1+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-log-0.4+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fabian Grünbichler <f.gruenbichler@proxmox.com>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/generator]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/generator
Homepage: https://github.com/Xudong-Huang/generator-rs.git
Rules-Requires-Root: no

Package: librust-generator-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cc-1+default-dev,
 librust-libc-0.2+default-dev,
 librust-log-0.4+default-dev,
 librust-rustversion-1+default-dev
Provides:
 librust-generator+default-dev (= ${binary:Version}),
 librust-generator-0-dev (= ${binary:Version}),
 librust-generator-0+default-dev (= ${binary:Version}),
 librust-generator-0.7-dev (= ${binary:Version}),
 librust-generator-0.7+default-dev (= ${binary:Version}),
 librust-generator-0.7.1-dev (= ${binary:Version}),
 librust-generator-0.7.1+default-dev (= ${binary:Version})
Description: Stackfull Generator Library in Rust - Rust source code
 This package contains the source for the Rust generator crate, packaged by
 debcargo for use with cargo and dh-cargo.
